﻿body{
    background: url(../images/fondo.webp) no-repeat center center fixed;
    background-size: cover;
    font-family: 'Montserrat', sans-serif;
}


.b{
    position: fixed;
    top: 150px;
    right: 0px;
    z-index: 1000;
    width: 80px;
}
.b img{
    width: 100%;
}

.chat{
    position: fixed;
    bottom: 50px;
    right: 50px;
    z-index: 1000;
    width: 60px;
}
.chat img{
    width: 100%;
}
.chat span{
    position: absolute;
    top: 12px;
    left: -370%;
    border: 0px solid red;
    background: white;
    font-weight: bold;
    color: gray;
    padding: 4px 10px;

    border-radius: 10px;

    box-shadow: 2px 0px 10px gray;
}

.cabecera{
    background: rgb(255,255,255);
    background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(221,221,221,1) 100%);
    padding-top: 10px;
    padding-bottom: 10px;
}

.logotipo{
    text-align: center;
}
.logotipo img{
    width: 90%;
}


nav a{
    text-decoration: none;
    color: white;
}

nav ul{
    list-style: none;
    padding: 0;
}

nav ul li{
    width: 29%;
    float: left;
    margin-left: 4%;
}

.menu{
    background: rgb(20,55,108);
    background: linear-gradient(180deg, #14376c 0%, rgba(25,66,132,0.7455357142857143) 48%, rgba(20,55,108,1) 100%);
    text-align: center;
    font-size: 20px;
    color: white;

    border-radius: 10px;
}

.datos{
    text-align: center;
}
.datos p{
    margin-bottom: 0;
}
.datos img{
    width: 30px;
}
.email{
    font-size: 14px;
}


.img1{
    position: relative;
    background: url(../images/1.webp) no-repeat center center;
    background-size: cover;
    padding: 60px 40px;
}

.fondo-negro{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    background: rgba(0,0,0,0.5);
    width: 100%;
    height: 100%;
}

.texto-efecto{
    position: relative;
    z-index: 2;
}
.texto-efecto h1{
    font-size: 37px;
    font-weight: bold;
    color: #f4dd44;
    margin-top: 220px;
    margin-bottom: 100px;
}
.texto-efecto h2{
    color: white;
    font-weight: bold;
    padding: 30px 0;
}
.texto-efecto h3{
    font-size: 24px;
    font-weight: normal;
    color: white;
}


.formulario{
    background: #14376c;
    color: white;
    font-size: 20px;
    padding: 20px 15px;
}
.form-group{
    margin-bottom: 10px;
}
.formulario h2{
    text-align: center;
    font-size: 22px;
    font-weight: bold;
}
.formulario strong{
    width: 100%;
    text-align: center;
    color: gray;
    padding-top: 12px;
    padding-bottom: 12px;
    display: inline-block;
}
.formulario span{
    width: 100%;
    font-weight: bold;
    text-align: center;
    color: white;
    display: inline-block;
    margin-bottom: 20px;
}


.contenido{
    padding-top: 40px;
    padding-bottom: 40px;
}

.titulo{
    font-size: 30px;
    text-align: center;
    font-weight: bold;
    color: #14376c;
    margin-bottom: 30px;
}


.cuadro img{
    width: 100%;
}
.cuadro strong{
    width: 100%;
    text-align: center;
    font-size: 20px;
    display: inline-block;
}


.seccion{
    font-size: 20px;
    line-height: 30px;
}
.seccion strong{
    color: #6bbef6;
}
.seccion span{
    color: blue;
}

.imagen img{
    width: 100%;
}


footer{
    background: black;
    color: white;
    font-size: 20px;
    line-height: 30px;
    padding-top: 30px;
    padding-bottom: 30px;
}
footer strong{
    width: 100%;
    display: inline-block;
    margin-bottom: 20px;
}
footer img{
    width: 30px;
}
footer a{
    color: white;
}
.logo{
    width: 100%;
}


@media screen and (max-width:1400px){

}

@media screen and (max-width:1200px){

}

@media screen and (max-width:992px){

}

@media screen and (max-width:768px){
    .logotipo img{
        width: 50%;
    }
    .logo{
        width: 40%;
    }
    nav{
        padding-top: 20px;
        padding-bottom: 20px;
    }
}

@media screen and (max-width:576px){
    .logotipo img{
        width: 60%;
    }
    .logo{
        width: 50%;
    }
}